/**
*    Stripgenerator Content
**
*    Skin: Default
*
*    @author  Frenk T. S. Nahtigal
*    @version 1.08
**/

/* =CONTENT
----------------------------------------------- */
#content .sns {
    background: url(../../../../images/sprite_icons.png) no-repeat;
}

#content .sns.facebook    { background-position: 0 -370px; }
#content .sns.twitter     { background-position: 0 -410px; }
#content .sns.digg        { background-position: 0 -450px; }
#content .sns.reddit      { background-position: 0 -490px; }
#content .sns.delicious   { background-position: 0 -530px; }
#content .sns.stumbleupon { background-position: 0 -570px; }
#content .sns.google      { background-position: 0 -610px; }

#content .sns.facebook.inactive   { background-position: 0 -410px }
#content .sns.myspace.inactive    { background-position: 0 -490px }
#content .sns.twitter.inactive    { background-position: 0 -570px }
#content .sns.yahoo.inactive      { background-position: 0 -650px }
#content .sns.windowslive.inactive{ background-position: 0 -730px }
#content .sns.google.inactive     { background-position: 0 -810px }

/* =stripview
----------------------------------------------- */
    #booklet_menu {
        border: 1px solid #ccc;
        background-color: #fff;
    }

        #booklet_menu td {
            font-size: 14px;
            font-weight: bold;
            text-align: center;
            border-left: 1px solid #ccc;
        }

        #booklet_menu td:first-child {
            border-left: 0;
        }

        #booklet_menu span {
            background-color: #ef4023;
            color: #fff;
        }

    #stripview .notice > ul {
        background: url(../../../../images/notice_arrow_small.png) no-repeat left bottom;
    }

    #stripview > .reply {
        font-size: 14px;
    }
    
        #stripview > div > ul.tagging li a {
            border: solid 2px #ef4023;
        }

        #stripview > div > ul.tagging li a.name {
            background-color: #ef4023;
            color: #fff;
        }

        #stripview > div > .inapropriate {
            background-color: #000;
            color: #fff;
            font-size: 18px;
            line-height: 24px;
        }

        #stripview > div > .inapropriate p {
            background: url(../../../../images/sprite_icons.png) no-repeat;
            background-position: -100px -1700px;
        }

        #stripview > div > .inapropriate p strong {
            font-weight: bold;
            font-size: 24px;
        }

        #stripview > div > .inapropriate p a {
            font-weight: bold;
        }

        #stripview > div .nav {
            background: url(../../../../images/sprite_icons.png) no-repeat;
        }

        #stripview > div .nav.previous       { background-position: -40px   0;  left: 20px; }
        #stripview > div .nav.previous:hover { background-position: -40px -80px }
        #stripview > div .nav.next           { background-position: -130px   0;  right: 20px; }
        #stripview > div .nav.next:hover     { background-position: -130px -80px }

    /* =strip title
    ----------------------------------------------- */
        #strip_title > span {
            text-align: center;
            background: #fff url(../../../../images/sprite_icons.png) 0 -290px no-repeat;
            color: #909090;
        }

            #strip_title > span b {
                font-weight: bold;
                text-align: center;
                color: #505050;
            }

        #strip_title > div strong {
            font-size: 14px;
            font-weight: bold;
        }

    #strip_title > .featured {
        font-size: 14px;
        font-weight: bold;
        text-align: right;
    }

        #strip_title > .featured a,
        #strip_title > .featured span {
            background: url(../../../../images/sprite_icons.png) no-repeat -240px -1658px;
        }

        #strip_title > .featured span {
            background-position: 8px -1378px;
        }

        #strip_title h3 {
            font-weight: bold;
            color: #000;
        }

    /* =share notice
    ----------------------------------------------- */
    #stripview .notice > div p {
        font-style: italic;
        text-align: left;
        color: #777777;
    }

        #stripview .notice > div p strong {
            font-size: 16px;
            color: #000;
        }

    /* =strip options
    ----------------------------------------------- */
    /* Menu top */
    #strip_options .menu_top {
        border-bottom: 1px solid #ccc;
    }

        #strip_options .menu_top > li {
            font-size: 14px;
            border: 1px solid #ccc;
            border-width: 1px 1px 0 0;
        }

        #strip_options .menu_top > li:first-child {
            border-width: 1px 1px 0 1px;
        }

        #strip_options .menu_top > .reply,
        #strip_options .menu_top > .like {
            border: 0;
        }

            #strip_options .menu_top > li:first-child a {
                text-indent: -9999px;
                background: url(../../../../images/sprite_icons.png) no-repeat 16px -1282px;
            }

            #strip_options .menu_top > .reply a {
                font-size: 12px;
                font-weight: bold;
                background-color: #fff;
                border: 1px solid #ccc;
            }

            #strip_options .menu_top > .like a,
            #strip_options .menu_top > .like span {
                background: url(../../../../images/sprite_icons.png) no-repeat 9px -643px;
                border: 1px solid #ccc;
            }

            #strip_options .menu_top > .like .like {
                font-weight: bold;
                background-color: #fff9cd;
                border-color: #dac000;
            }

            #strip_options .menu_top > .like span.like {
                background-color: #F4F4F5;
                background-position: 9px -723px;
                border-color: #ccc;
            }

            #strip_options .menu_top > .like .unlike {
                text-indent: -9999px;
                background-position: 9px -681px;
            }

            #strip_options .menu_top > .like span.unlike {
                background-position: 9px -761px;
            }

        #strip_options .menu_top > li.selected {
            background-color: #fff;
        }

    /* Content */
    #strip_options .share_sns,
    #strip_options .content,
    #strip_options .tags,
    #strip_options .menu_bottom,
    #strip_options form,
    #strip_options #tabReplies {
        background-color: #fff;
        border: 1px solid #ccc;
        border-width: 0 1px 1px 1px;
    }

        #strip_options .content h4 {
            font-size: 14px;
            font-weight: bold;
        }

        #strip_options .content em {
            font-size: 16px;
        }

        #strip_options .content .toggle {
            text-align: center;
            background: #fff url(../../../../images/sprite_icons.png) no-repeat 60px 7px;
            border: 1px solid #ccc;
            color: #777;
        }

        #strip_options .content .toggle.up {
            background-position: 60px -33px;
        }

        /* Share form */
        #strip_options .notice > div p {
            font-style: normal;
            color: #000;
        }

        #strip_options input[type="text"],
        #strip_options textarea {
            background-color: #F4F4F5;
            border: 1px solid #ccc;
            color: #777;
        }

        #strip_options textarea {
            font-size: 12px;
            overflow: auto;
        }

        #strip_options form strong {
            font-size: 14px;
            font-weight: bold;
        }

        /* Tags */
        #strip_options .tags dt {
            font-weight: bold;
        }

        /* Menu bottom */
        #strip_options .menu_bottom > li a {
            background: url(../../../../images/sprite_icons.png) no-repeat -248px -220px;
        }

        #strip_options .menu_bottom > .favourite a    { background-position: -248px  -220px }
        #strip_options .menu_bottom > .flag a         { background-position: -248px -1890px }
        #strip_options .menu_bottom > .print a        { background-position: -248px -1850px }
        #strip_options .menu_bottom > .lock a         { background-position: -245px -1929px }
        #strip_options .menu_bottom > .settings a     { background-position: -248px   -61px }
        #strip_options .menu_bottom > .remove_reply a { background-position: -248px  -850px }

    /* =comments
    ----------------------------------------------- */
   #stripview #comments > strong {
       font-size: 18px;
       text-align: center;
   }

/* =sidebar
----------------------------------------------- */
.mini_gallery + .mini_gallery {
    border-top: 1px solid #e5e5e5;
}

.mini_gallery dt {
    font-size: 14px;
}

.mini_gallery dd li,
.mini_gallery img {
    border: 1px solid #cecece;
    cursor: pointer;
}

.mini_gallery dd li > div {
    border: 1px solid #cecece;
}

.mini_gallery dd li:hover {
    border-color: #ef4023;
}

.mini_gallery.booklet dd li {
    border: 0;
    background: url(../../../../images/sprite_booklets.png) no-repeat 0 -290px;
}

.mini_gallery.booklet dd li:hover    { background-position:    0   -410px }
.mini_gallery.booklet dd li.selected { background-position: -250px -290px }

.mini_gallery dd li.empty {
    border-color: #cecece;
    cursor: default;
}

.mini_gallery.booklet dd li.empty { background-position: 0 -290px }

.mini_gallery dd li > a {
    text-decoration: none;
}

    .mini_gallery dd li > div {
        text-indent: -9999px;
        background-color: #cecece;
    }

    .mini_gallery dd li.selected,
    .mini_gallery dd li.selected img {
        border-color: #ef4023;
    }

    .mini_gallery dd li.selected {
        background-color: #fff;
    }

        .mini_gallery a > strong {
            font-size: 16px;
            font-weight: bold;
            color: #ef4023;
        }

        .mini_gallery.booklet .selected a > strong {
            color: #000;
        }

        .mini_gallery a > span {
            font-size: 12px;
            color: #777;
        }

            .mini_gallery a > span strong {
                font-weight: bold;
            }

        .mini_gallery.booklet a > span {
            font-size: 14px;
        }

        /* =Merchandise and supporters
        ----------------------------------------------- */
        #merch_support > a {
            text-decoration: none;
        }

            #merch_support > a img.pack {
                border: 1px solid #000;
            }

            #merch_support > a:hover span {
                text-decoration: underline;
            }
